﻿@charset "utf-8";body{background:#fff;margin:0}
#main{width:950px;height:auto;margin:0 auto;position:relative}
#flash{position:absolute;height:600px;width:550px;margin:0 auto;top:110px;overflow:hidden;padding:150px 0 0 400px}
#msgbox{width:780px;height:430px;background:url(images_36.jpg);overflow:hidden; padding:0 170px 0 0}/*留言板*/
#contact{width:950px;height:auto}
#contact img{display:block;border:0}
.text{font:13px "微软雅黑", Arial;color:#1a1a1a;line-height:22px;margin:0}
.text2{font:14px "微软雅黑", Arial;color:#3a0201;line-height:20px;margin:0}
.text_title{font:600 16px "微软雅黑", Arial;color:#fff}
.color{color:#7d001a}.lh{margin:6px 0 0}#gun{width:950px;height:auto}

#apDiv01{width:950px;height:130px;background:url(images_01.jpg)}
#apDiv02{width:950px;height:130px;background:url(images_02.jpg)}
#apDiv03{width:950px;height:130px;background:url(images_03.jpg)}
#apDiv04{width:950px;height:130px;background:url(images_04.jpg)}
#apDiv05{width:950px;height:130px;background:url(images_05.jpg)}
#apDiv06{width:950px;height:180px;background:url(images_06.jpg)}
#apDiv07{width:950px;height:167px;background:url(images_07.jpg)}
#apDiv08{width:446px;height:195px;background:url(images_08.jpg); padding:0 22px 0 482px; text-indent:2em}
#apDiv09{width:446px;height:123px;background:url(images_09.jpg); padding:0 22px 0 482px; text-indent:2em}
#apDiv10{width:950px;height:130px;background:url(images_10.jpg)}
#apDiv11{width:950px;height:130px;background:url(images_11.jpg)}
#apDiv12{width:950px;height:122px;background:url(images_12.jpg)}
#apDiv13{width:950px;height:190px;background:url(images_13.jpg)}
#apDiv14{width:950px;height:130px;background:url(images_14.jpg)}
#apDiv15{width:950px;height:155px;background:url(images_15.jpg)}
#apDiv16{width:353px;height:70px;background:url(images_16.jpg);padding:0 538px 0 59px}
#apDiv17{width:353px;height:93px;background:url(images_17.jpg);padding:0 538px 0 59px}
#apDiv18{width:353px;height:69px;background:url(images_18.jpg);padding:0 538px 0 59px}
#apDiv19{width:353px;height:57px;background:url(images_19.jpg);padding:0 538px 0 59px}
#apDiv20{width:398px;height:78px;background:url(images_20.jpg); padding:75px 48px 0 504px; line-height:20px; color:#ffeac4}
#apDiv21{width:398px;height:130px;background:url(images_21.jpg); padding:0 48px 0 504px; line-height:20px; color:#ffeac4}
#apDiv22{width:950px;height:130px;background:url(images_22.jpg)}
#apDiv23{width:950px;height:146px;background:url(images_23.jpg)}
#apDiv24{width:241px;height:106px;background:url(images_24.jpg);float:left;padding:0 53px 0 58px}
#apDiv25{width:237px;height:106px;background:url(images_25.jpg);float:left;padding:0 54px 0 0}
#apDiv26{width:242px;height:106px;background:url(images_26.jpg);float:left;padding:0 65px 0 0}
#apDiv27{width:241px;height:110px;background:url(images_27.jpg);float:left;padding:0 53px 0 58px}
#apDiv28{width:237px;height:110px;background:url(images_28.jpg);float:left;padding:0 54px 0 0}
#apDiv29{width:242px;height:110px;background:url(images_29.jpg);float:left;padding:0 65px 0 0; font-size:12px}
#apDiv30{width:241px;height:130px;background:url(images_30.jpg);float:left;padding:0 53px 0 58px}
#apDiv31{width:237px;height:130px;background:url(images_31.jpg);float:left;padding:0 54px 0 0}
#apDiv32{width:242px;height:130px;background:url(images_32.jpg);float:left;padding:0 65px 0 0; font-size:12px}
#apDiv33{width:950px;height:112px;background:url(images_33.jpg);clear:both}
#apDiv34{width:274px;height:176px;background:url(images_34.jpg); padding:0 645px 0 31px; text-indent:2em; line-height:22px}
#apDiv35{width:950px;height:119px;background:url(images_35.jpg)}